View Issue Details

IDProjectCategoryView StatusLast Update
0025436mantisbtemailpublic2019-03-16 20:20
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025436: Bump phpmailer/phpmailer from 6.0.6 to 6.0.7
Description

PR https://github.com/mantisbt/mantisbt/pull/1456

TagsNo tags attached.

Relationships

related to 0025566 closeddregad PHPMailer regressions 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 8dd42e65

2019-02-04 04:47:34

dependabot[bot]


Committer: vboctor Details Diff
Bump phpmailer/phpmailer from 6.0.6 to 6.0.7

Bumps [phpmailer/phpmailer](https://github.com/PHPMailer/PHPMailer) from 6.0.6 to 6.0.7.
- [Release notes](https://github.com/PHPMailer/PHPMailer/releases)
- [Changelog](https://github.com/PHPMailer/PHPMailer/blob/master/changelog.md)
- [Commits](https://github.com/PHPMailer/PHPMailer/compare/v6.0.6...v6.0.7)

Signed-off-by: dependabot[bot] <support@dependabot.com>
Affected Issues
0025436
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-02-04 04:32 dregad New Issue
2019-02-04 04:32 dregad Status new => assigned
2019-02-04 04:32 dregad Assigned To => dregad
2019-02-05 03:02 dregad Changeset attached => MantisBT master 8dd42e65
2019-02-05 03:02 dregad Status assigned => resolved
2019-02-05 03:02 dregad Resolution open => fixed
2019-02-05 03:02 dregad Fixed in Version => 2.20.0
2019-03-05 00:48 vboctor Relationship added related to 0025566
2019-03-16 20:20 vboctor Status resolved => closed